data:
  activityKind:
    description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво комп'ютерів і периферійного устатковання
    id: '26.20'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03057'
    streetAddress: Україна, 03057, місто Київ, ВУЛИЦЯ  ДОВЖЕНКА, будинок 18
  founders:
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, пр.Миру, будинок
        47, квартира 30
    capital: 29000
    first_middle_name: Сергій Олексійович
    last_name: СОЦКОВ
    name: СОЦКОВ Сергій Олексійович
    role: 4
    role_text: засновник
  identification:
    id: '33642965'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКРІЗОТОПСЕРВІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "УКРІЗОТОПСЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 49b5528362f34d5d9c0c2b3ac009f63c
  sourceDate: '2022-08-18T21:08:03+00:00'
  sourceRequests:
  - req-b9915688-423c-4eba-8011-8f3d75d88a4b
  version: 2.0.0
